How to install aspell-lt on Debian Unstable (Sid)